services:
    _defaults:
        autowire: true
        autoconfigure: true

    # Listener / Hooks
    Pdir\ContaoWebtoolsBundle\EventListener\BackendMenuListener:
        public: true

    Pdir\ContaoWebtoolsBundle\EventListener\GeneratePageListener:
        public: true

    Pdir\ContaoWebtoolsBundle\EventListener\DataContainer\BackendUsabilityListener:
        public: true
